body {
  color: #000;
  background-color: #161616;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.section {
  background-color: #0000;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  position: relative;
}

.section.is--hero {
  height: 100vh;
}

.footer {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.footermenu {
  flex-direction: column;
  align-items: flex-start;
  width: auto;
  display: flex;
}

.work_link {
  margin-left: 4.4em;
  position: relative;
}

.work_title {
  z-index: 1;
  text-transform: uppercase;
  font-size: 14.5em;
  line-height: .8;
  position: relative;
}

.work_title.is-2 {
  position: absolute;
  inset: 0% auto auto 0%;
}

.work_img-flex {
  z-index: 4;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.work_img {
  flex: none;
  width: 27em;
  position: relative;
  transform: translate(-50%);
}

.work_img-height {
  width: 100%;
  padding-top: 130%;
  position: relative;
}

.work_photo {
  object-fit: cover;
  object-position: 50% 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.menu {
  color: #000;
  mix-blend-mode: difference;
  text-decoration: none;
  position: relative;
}

.menu__link {
  letter-spacing: -5px;
  text-transform: uppercase;
  font-size: 6em;
  font-weight: 400;
  line-height: 1;
}

.menu__link.is--1 {
  color: #fff;
  mix-blend-mode: difference;
  font-size: 6.8em;
  position: relative;
}

.menu__link.is--2 {
  position: absolute;
  inset: 0%;
}

.projects {
  height: 100vh;
  position: relative;
}

.project__row {
  perspective-origin: 50% 100%;
  transform-origin: 50% 100%;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 80vh;
  padding: 0 20px 22px;
  display: flex;
  position: absolute;
  bottom: 0;
  overflow: hidden;
  transform: translate(0);
}

.project__titlebar {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.project__title {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 24px;
}

.project_image {
  perspective-origin: 100% 100%;
  transform-origin: 100% 100%;
  object-fit: cover;
  width: 100%;
  height: 100vh;
  position: relative;
  transform: scale(1);
}

.fullwidth {
  width: 100%;
  height: 100vh;
}

.mainwrap {
  width: 100%;
  position: relative;
}

.cursor {
  z-index: 90000;
  opacity: 0;
  mix-blend-mode: difference;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  transition: opacity .2s;
  display: flex;
  position: fixed;
  inset: 0%;
}

.cursor__dot {
  opacity: 1;
  mix-blend-mode: difference;
  background-color: #fff;
  border-radius: 100%;
  width: 15px;
  height: 15px;
  position: absolute;
}

.copyright {
  border-top: 1px #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  padding-top: 20px;
  display: flex;
}

.container {
  width: 100%;
  max-width: 95%;
}

.copyright__text {
  color: #fff;
  text-transform: uppercase;
}

.header {
  z-index: 2000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
}

.l-container {
  align-items: center;
  width: 100%;
  max-width: 1900px;
  display: block;
  position: relative;
}

.header--inner {
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.header-links-block {
  align-items: center;
  display: flex;
  position: relative;
}

.header-link {
  color: #cacaca;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-right: 20px;
  font-size: 13px;
  text-decoration: none;
  transition: all .2s cubic-bezier(.645, .045, .355, 1);
  position: relative;
}

.header-link:hover {
  font-style: italic;
  text-decoration: line-through;
}

.header-link.is--email {
  margin-right: 0;
}

.is--reveal {
  z-index: 23;
  background-color: #fff;
  width: 100%;
  height: 0;
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .work_link {
    margin-left: 5vw;
  }

  .work_title {
    font-size: 17vw;
  }

  .work_img-flex {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .menu__link.is--1 {
    font-size: 5em;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding: 25px;
  }

  .menu__link.is--1 {
    letter-spacing: 0;
    font-size: 2.8em;
  }

  .header-links-block {
    flex-direction: column;
    align-items: flex-start;
  }
}


